<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lectrum - task 2</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="grid-container">
        <div class="nav">ASIDE</div>
        <div class="header">HEADER</div>
        <div class="main">MAIN</div>
    </div>
</body>
</html>

